@font-face {
	font-family:"Adobe Caslon Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"AmplitudeComp-Ultra-Ro Regular";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Graphics-Frame {
	border-style:solid;
}
p.LF---corp-text-10-625 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.334;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-10-625-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.334;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-10-625-cu-paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.334;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-7-875--caseta-red---2 {
	color:#000000;
	font-family:"AmplitudeComp-Ultra-Ro Regular", sans-serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.534;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-9-625--citat- {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.802em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.473;
	margin-bottom:14px;
	margin-left:21px;
	margin-right:21px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-9-625-P1--citat- {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.802em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.473;
	margin-bottom:14px;
	margin-left:21px;
	margin-right:21px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF---intertitlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"AmplitudeComp-Ultra-Ro Regular", sans-serif;
	font-size:2.656em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.889;
	margin-bottom:28px;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF---intertitlu-3 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"AmplitudeComp-Ultra-Ro Regular", sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.181;
	margin-bottom:43px;
	margin-left:21px;
	margin-right:0;
	margin-top:25px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF---motto {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.334;
	margin-bottom:0;
	margin-left:43px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF---titlu-1 {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:3.542em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:0.834;
	margin-bottom:71px;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF-Intertitlu-in-cadre {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.334;
	margin-bottom:7px;
	margin-left:14px;
	margin-right:14px;
	margin-top:32px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.LF-–-corp-text-7-875--caseta-red---1 {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.656em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.08;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.Note-de-final {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.725em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.356;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-note-de-final {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.111;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:12px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol-supratitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"AmplitudeComp-Ultra-Ro Regular", sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.181;
	margin-bottom:0;
	margin-left:21px;
	margin-right:0;
	margin-top:25px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"AmplitudeComp-Ultra-Ro Regular", sans-serif;
	font-size:2.656em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.889;
	margin-bottom:65px;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.dedicatie {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:1.177em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.345;
	margin-bottom:71px;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.nota-de-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.656em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.08;
	margin-bottom:0;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-21px;
	text-transform:none;
	widows:2;
}
span.Indice-nota-in-titlu {
	font-size:2em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Note {
	vertical-align:super;
}
span.Numar-nota-susbol {
	font-style:normal;
	font-weight:bold;
	vertical-align:super;
}
span.Smallcaps {
	font-variant:small-caps;
	text-transform:none;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:10px;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-left:26px;
	text-align:right;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-left:26px;
	margin-top:6px;
	text-align:right;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-bottom:0px;
	text-align:justify;
}
p.ParaOverride-9 {
	margin-bottom:0px;
	margin-top:7px;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-bottom:0px;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-11 {
	text-indent:20px;
}
p.ParaOverride-12 {
	margin-top:14px;
}
p.ParaOverride-13 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-14 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-15 {
	margin-top:0px;
	page-break-after:always;
}
p.ParaOverride-16 {
	text-align:left;
}
p.ParaOverride-17 {
	text-indent:11px;
}
p.ParaOverride-18 {
	margin-bottom:0px;
	margin-top:0px;
	page-break-after:always;
}
p.ParaOverride-19 {
	text-indent:108px;
}
p.ParaOverride-20 {
	text-align:right;
}
p.ParaOverride-21 {
	page-break-after:always;
}
p.ParaOverride-22 {
	margin-left:34px;
}
p.ParaOverride-23 {
	margin-bottom:7px;
	margin-top:7px;
}
p.ParaOverride-24 {
	text-indent:145px;
}
p.ParaOverride-25 {
	margin-left:43px;
}
p.ParaOverride-26 {
	margin-bottom:0px;
	page-break-after:always;
}
p.ParaOverride-27 {
	margin-top:14px;
	text-align:right;
}
p.ParaOverride-28 {
	text-indent:100px;
}
p.ParaOverride-29 {
	margin-bottom:62px;
}
p.ParaOverride-30 {
	margin-bottom:0px;
}
li.ParaOverride-30 {
	text-indent:0px;
}
p.ParaOverride-31 {
	margin-top:0px;
}
span.CharOverride-1 {
	font-size:0.889em;
}
span.CharOverride-2 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-4 {
	font-family:"Adobe Caslon Pro";
	font-size:0.752em;
}
span.CharOverride-5 {
	font-family:"Adobe Caslon Pro";
	font-size:0.752em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"Adobe Caslon Pro";
}
span.CharOverride-7 {
	font-family:"Adobe Caslon Pro Bold";
	font-size:78%;
}
span.CharOverride-8 {
	font-family:"Adobe Caslon Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	font-size:78%;
}
span.CharOverride-10 {
	color:#000000;
	font-size:1em;
}
span.CharOverride-11 {
	color:#000000;
	font-family:"Adobe Caslon Pro";
	font-size:1em;
}
span.CharOverride-12 {
	font-family:"Adobe Caslon Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-14 {
	font-family:"AmplitudeComp-Ultra-Ro Regular";
	font-size:0.587em;
}
span.CharOverride-15 {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold";
	font-size:1em;
	font-style:normal;
	font-weight:bold;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Adobe Caslon Pro";
}
span._idGenCharOverride-2 {
	font-family:"Adobe Caslon Pro Bold";
	font-size:78%;
}
span._idGenCharOverride-3 {
	font-family:"AmplitudeComp-Ultra-Ro Regular";
	font-size:0.587em;
}
span._idGenCharOverride-4 {
	font-size:78%;
}
span._idGenCharOverride-5 {
	font-family:"AmplitudeComp-Ultra-Ro Regular";
	font-size:0.78em;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer005, #_idContainer012, #_idContainer019, #_idContainer026, #_idContainer033, #_idContainer040, #_idContainer047, #_idContainer054, #_idContainer068, #_idContainer082, #_idContainer096, #_idContainer110, #_idContainer124, #_idContainer138, #_idContainer145, #_idContainer152, #_idContainer166 {
	height:56.69px;
	left:0px;
	position:relative;
	top:0px;
	width:0.25px;
	z-index:0;
}
#_idContainer006, #_idContainer013, #_idContainer020, #_idContainer027, #_idContainer034, #_idContainer041, #_idContainer048, #_idContainer055, #_idContainer069, #_idContainer083, #_idContainer097, #_idContainer111, #_idContainer125, #_idContainer139, #_idContainer146, #_idContainer153, #_idContainer167 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:56.69px;
	left:0px;
	position:relative;
	top:-56px;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:0.25px;
	z-index:1;
}
#_idContainer007, #_idContainer021, #_idContainer035, #_idContainer049, #_idContainer063, #_idContainer077, #_idContainer091, #_idContainer105, #_idContainer119, #_idContainer133, #_idContainer147, #_idContainer161 {
	height:56.69px;
	left:0px;
	position:relative;
	top:0px;
	width:56.69px;
	z-index:0;
}
#_idContainer008, #_idContainer015, #_idContainer022, #_idContainer029, #_idContainer036, #_idContainer043, #_idContainer050, #_idContainer057, #_idContainer061, #_idContainer064, #_idContainer071, #_idContainer075, #_idContainer078, #_idContainer085, #_idContainer089, #_idContainer092, #_idContainer099, #_idContainer103, #_idContainer106, #_idContainer113, #_idContainer117, #_idContainer120, #_idContainer127, #_idContainer131, #_idContainer134, #_idContainer141, #_idContainer148, #_idContainer155, #_idContainer159, #_idContainer162, #_idContainer169 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:56.69px;
	left:0px;
	position:relative;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	width:0.25px;
	z-index:1;
}
#_idContainer009, #_idContainer016, #_idContainer023, #_idContainer030, #_idContainer037, #_idContainer044, #_idContainer051, #_idContainer058, #_idContainer062, #_idContainer065, #_idContainer072, #_idContainer076, #_idContainer079, #_idContainer086, #_idContainer090, #_idContainer093, #_idContainer100, #_idContainer104, #_idContainer107, #_idContainer114, #_idContainer118, #_idContainer121, #_idContainer128, #_idContainer132, #_idContainer135, #_idContainer142, #_idContainer149, #_idContainer156, #_idContainer160, #_idContainer163, #_idContainer170 {
	height:56.69px;
	left:0px;
	position:relative;
	top:-57px;
	width:0.25px;
	z-index:0;
}
#_idContainer010, #_idContainer024, #_idContainer038, #_idContainer052, #_idContainer066, #_idContainer080, #_idContainer094, #_idContainer108, #_idContainer122, #_idContainer136, #_idContainer150, #_idContainer164 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:0% 0%;
	height:56.69px;
	left:238px;
	position:relative;
	top:-57px;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:0% 0%;
	width:56.69px;
	z-index:1;
}
#_idContainer011, #_idContainer025, #_idContainer039, #_idContainer053, #_idContainer067, #_idContainer081, #_idContainer095, #_idContainer109, #_idContainer123, #_idContainer137, #_idContainer151, #_idContainer165 {
	display:inline-block;
	height:57px;
	position:relative;
	width:238px;
}
#_idContainer014, #_idContainer028, #_idContainer042, #_idContainer056, #_idContainer070, #_idContainer084, #_idContainer098, #_idContainer112, #_idContainer126, #_idContainer140, #_idContainer154, #_idContainer168 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:0% 0%;
	height:56.69px;
	left:238px;
	position:relative;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:0% 0%;
	width:56.69px;
	z-index:1;
}
#_idContainer017, #_idContainer031, #_idContainer045, #_idContainer059, #_idContainer073, #_idContainer087, #_idContainer101, #_idContainer115, #_idContainer129, #_idContainer143, #_idContainer157, #_idContainer171 {
	height:56.69px;
	left:0px;
	position:relative;
	top:-57px;
	width:56.69px;
	z-index:0;
}
#_idContainer018, #_idContainer032, #_idContainer046, #_idContainer060, #_idContainer074, #_idContainer088, #_idContainer102, #_idContainer116, #_idContainer130, #_idContainer144, #_idContainer158, #_idContainer172 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:57px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:238px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
